builddir = /build
pkgbuild_sha256sum = af7de49f26e19b84387010d2171e03ccebe0905a3ee16853cc7be5576304adec
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
